/* COMMON CLASSES */

/* Set equal widths for input and select tags */
input, select{
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

.left{float: left;}
.right{float: right;}
.clear{clear: both;}
.block{
	width:100%;
	float:left;
	display:block;
}
.fullWidth{
	float:left;
	width:100%;
}
.inline{
	display:inline;	
}

.clearnone{
	clear:none;
}
.nofloat{
	float:none;	
}
.borderbox{
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box; 	
}
.displaytable{
	display:table;	
}

.displaytablerow{
	display:table-row;	
}

.right10{
	margin-right:10px;
}

.centertext{
	text-align:center;	
}
a img {
	border:none;
}

.table{
	display:table;	
	float:none;
	width:100%;
}

.tableCell{
	display:table-cell;
	float:none;
	vertical-align: middle;
}

label.error{
    color:#ff0000;
	display:block;
	clear:both;
}

.common_input{
	float: left;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	margin-bottom: 3px;
	padding: 6px;
	border: 1px solid #999;
	width: 250px;
	padding: 5px;
	border: 1px solid #ddd;
	background: rgb(242,242,242);
	background: -moz-linear-gradient(top, rgba(242,242,242,1) 1%, rgba(246,246,246,1) 9%, rgba(255,255,255,1) 48%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(242,242,242,1)), color-stop(9%,rgba(246,246,246,1)), color-stop(48%,rgba(255,255,255,1)));
	background: -webkit-linear-gradient(top, rgba(242,242,242,1) 1%,rgba(246,246,246,1) 9%,rgba(255,255,255,1) 48%);
	background: -o-linear-gradient(top, rgba(242,242,242,1) 1%,rgba(246,246,246,1) 9%,rgba(255,255,255,1) 48%);
	background: -ms-linear-gradient(top, rgba(242,242,242,1) 1%,rgba(246,246,246,1) 9%,rgba(255,255,255,1) 48%);
	background: linear-gradient(to bottom, rgba(242,242,242,1) 1%,rgba(246,246,246,1) 9%,rgba(255,255,255,1) 48%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#ffffff',GradientType=0 );
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.common_input{
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	margin-bottom: 3px;
	padding: 6px;
	border: 1px solid #ccc;
	padding: 5px;
	border: 1px solid #ddd;
	background: rgb(242,242,242);
	background: -moz-linear-gradient(top, rgba(242,242,242,1) 1%, rgba(246,246,246,1) 9%, rgba(255,255,255,1) 48%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(242,242,242,1)), color-stop(9%,rgba(246,246,246,1)), color-stop(48%,rgba(255,255,255,1)));
	background: -webkit-linear-gradient(top, rgba(242,242,242,1) 1%,rgba(246,246,246,1) 9%,rgba(255,255,255,1) 48%);
	background: -o-linear-gradient(top, rgba(242,242,242,1) 1%,rgba(246,246,246,1) 9%,rgba(255,255,255,1) 48%);
	background: -ms-linear-gradient(top, rgba(242,242,242,1) 1%,rgba(246,246,246,1) 9%,rgba(255,255,255,1) 48%);
	background: linear-gradient(to bottom, rgba(242,242,242,1) 1%,rgba(246,246,246,1) 9%,rgba(255,255,255,1) 48%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#ffffff',GradientType=0 );
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.common_textarea{
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding: 6px;
	border: 1px solid #ccc;
	padding: 5px;
	border: 1px solid #ddd;
	background: rgb(249,249,249); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(249,249,249,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(249,249,249,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(249,249,249,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(249,249,249,1) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(249,249,249,1) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(249,249,249,1) 0%,rgba(255,255,255,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

	margin:0 0 3px 0;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.common_input:hover{
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	margin-bottom: 3px;
	padding: 6px;
	border: 1px solid #ccc;
	padding: 5px;
	/* background: rgb(242,242,242); */
	background: -moz-linear-gradient(top, rgba(242,242,242,1) 1%, rgba(246,246,246,1) 9%, rgba(255,255,255,1) 48%);
	/* background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(242,242,242,1)), color-stop(9%,rgba(246,246,246,1)), color-stop(48%,rgba(255,255,255,1))); */
	/* background: -webkit-linear-gradient(top, rgba(242,242,242,1) 1%,rgba(246,246,246,1) 9%,rgba(255,255,255,1) 48%); */
	background: -o-linear-gradient(top, rgba(242,242,242,1) 1%,rgba(246,246,246,1) 9%,rgba(255,255,255,1) 48%);
	background: -ms-linear-gradient(top, rgba(242,242,242,1) 1%,rgba(246,246,246,1) 9%,rgba(255,255,255,1) 48%);
	/* background: linear-gradient(to bottom, rgba(242,242,242,1) 1%,rgba(246,246,246,1) 9%,rgba(255,255,255,1) 48%); */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#ffffff',GradientType=0 );
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: 0 0 2px #DDDDDD;
	-webkit-box-shadow: 0 0 2px #DDDDDD;
	box-shadow: 0 0 2px #DDDDDD;
}



input, select {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;	
}

html input:focus, html textarea:focus{
	border: 1px solid #AAA!important;	
}

.small_button{
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9) );
	background:-moz-linear-gradient( center top, #f9f9f9 5%, #e9e9e9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9');
	background-color:#f9f9f9;
	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px; 
	border-bottom-left-radius:6px;
	text-indent:0;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#666666;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #ffffff;	
	padding:5px 10px 5px 10px;
}

.small_button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #f9f9f9) );
	background:-moz-linear-gradient( center top, #e9e9e9 5%, #f9f9f9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9');
	background-color:#e9e9e9;
	padding:5px 10px 5px 10px!important;
	text-decoration:none!important;
}
.small_button:active {
	position:relative;
	top:1px;
	padding:5px 10px 5px 10px;
}

.common_button {
	-moz-box-shadow:inset 0px 1px 0px 0px #97c4fe;
	-webkit-box-shadow:inset 0px 1px 0px 0px #97c4fe;
	box-shadow:inset 0px 1px 0px 0px #97c4fe;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #00abd1), color-stop(1, #0d79b7) );
	background:-moz-linear-gradient( center top, #00abd1 5%, #0d79b7 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00abd1', endColorstr='#0d79b7');
	background-color:#00abd1;
	-webkit-border-top-left-radius:10px;
	-moz-border-radius-topleft:10px;
	border-top-left-radius:10px;
	-webkit-border-top-right-radius:10px;
	-moz-border-radius-topright:10px;
	border-top-right-radius:10px;
	-webkit-border-bottom-right-radius:10px;
	-moz-border-radius-bottomright:10px;
	border-bottom-right-radius:10px;
	-webkit-border-bottom-left-radius:10px;
	-moz-border-radius-bottomleft:10px;
	border-bottom-left-radius:10px;
	text-indent:0;
	border:1px solid #0d79b7;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #0d79b7;
	padding:5px 10px;
	margin:0;
}
.common_button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0d79b7), color-stop(1, #00abd1) );
	background:-moz-linear-gradient( center top, #0d79b7 5%, #00abd1 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0d79b7', endColorstr='#00abd1');
	background-color:#0d79b7;
	cursor:pointer;
	background-color:#00abd1;
	-webkit-border-top-left-radius:10px;
	-moz-border-radius-topleft:10px;
	border-top-left-radius:10px;
	-webkit-border-top-right-radius:10px;
	-moz-border-radius-topright:10px;
	border-top-right-radius:10px;
	-webkit-border-bottom-right-radius:10px;
	-moz-border-radius-bottomright:10px;
	border-bottom-right-radius:10px;
	-webkit-border-bottom-left-radius:10px;
	-moz-border-radius-bottomleft:10px;
	border-bottom-left-radius:10px;
	text-indent:0;
	border:1px solid #0d79b7;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #0d79b7;
	padding:5px 10px;
	-moz-box-shadow:inset 0px 1px 0px 0px #97c4fe;
	-webkit-box-shadow:inset 0px 1px 0px 0px #97c4fe;
	box-shadow:inset 0px 1px 0px 0px #97c4fe;
}
.common_button:active {
	position:relative;
	top:1px;
}

.common_button_large {
	-moz-box-shadow:inset 0px 1px 0px 0px #97c4fe;
	-webkit-box-shadow:inset 0px 1px 0px 0px #97c4fe;
	box-shadow:inset 0px 1px 0px 0px #97c4fe;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #00abd1), color-stop(1, #0d79b7) );
	background:-moz-linear-gradient( center top, #00abd1 5%, #0d79b7 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00abd1', endColorstr='#0d79b7');
	background-color:#00abd1;
	-webkit-border-top-left-radius:10px;
	-moz-border-radius-topleft:10px;
	border-top-left-radius:10px;
	-webkit-border-top-right-radius:10px;
	-moz-border-radius-topright:10px;
	border-top-right-radius:10px;
	-webkit-border-bottom-right-radius:10px;
	-moz-border-radius-bottomright:10px;
	border-bottom-right-radius:10px;
	-webkit-border-bottom-left-radius:10px;
	-moz-border-radius-bottomleft:10px;
	border-bottom-left-radius:10px;
	text-indent:0;
	border:1px solid #0d79b7;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:20px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #0d79b7;
	padding:5px 10px;
}
.common_button_large:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0d79b7), color-stop(1, #00abd1) );
	background:-moz-linear-gradient( center top, #0d79b7 5%, #00abd1 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0d79b7', endColorstr='#00abd1');
	background-color:#0d79b7;
	cursor:pointer;
	background-color:#00abd1;
	-webkit-border-top-left-radius:10px;
	-moz-border-radius-topleft:10px;
	border-top-left-radius:10px;
	-webkit-border-top-right-radius:10px;
	-moz-border-radius-topright:10px;
	border-top-right-radius:10px;
	-webkit-border-bottom-right-radius:10px;
	-moz-border-radius-bottomright:10px;
	border-bottom-right-radius:10px;
	-webkit-border-bottom-left-radius:10px;
	-moz-border-radius-bottomleft:10px;
	border-bottom-left-radius:10px;
	text-indent:0;
	border:1px solid #0d79b7;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:20px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #0d79b7;
	padding:5px 10px;
	-moz-box-shadow:inset 0px 1px 0px 0px #97c4fe;
	-webkit-box-shadow:inset 0px 1px 0px 0px #97c4fe;
	box-shadow:inset 0px 1px 0px 0px #97c4fe;
}
.common_button_large:active {
	position:relative;
	top:1px;
}



.fulldiv_link{
	position:absolute;
	z-index:1600;
	top:0;
	bottom:0;
	left:0;
	right:0;
}	

/* LAYOUT STYLES */

div.fullwidth_section{
	width:100%;
	float:left;
}

div.sitewidth_section{
	width:960px;
	margin:auto;
	float:none!important;
}

body {
	margin: 0;
	padding: 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:normal;
	background:#fff; /* Control the colour of the footer */
	overflow-x: hidden;
}
#body_overlay{
	width:100%;
}
#website_wrapper {
	width:100%;
}
#wrapper_plus {
	width: 100%;
	float: left;
	background:#7EBBF9; /* Control the colour of the background for the website */
}

#wrapper {
	margin: auto;
	width:960px;
}
#main_wrapper {
	float:left;
	width:960px;
}

#top_section{
	background:url('../img/home_bg.jpg') no-repeat top center;	
}
#top_wrapper {
	float:left;
}
#head_wrapper{
    float:left;
	height:134px;
}
#head_logo_wrapper{
    float:left;
    width:960px;
    background:none;
    position:relative;
}
#head_logo{
	float:left;
	margin-top:15px;
}
#holiday_program_link{
	padding: 0 5px;
	width: 150px;
	position:absolute;
	top:20px;
	left:350px;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	background: #fff; 
	background: rgb(250, 250, 250); 
	background: rgba(250, 250, 250, 0.7); 
	padding:10px;
	box-shadow: 0 0 5px #ddd;
}
#babies_program_link{
	padding: 0 5px;
	width: 150px;
	position:absolute;
	top:20px;
	left:380px;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	background: #fff; 
	background: rgb(250, 250, 250); 
	background: rgba(250, 250, 250, 0.7); 
	padding:10px;
	box-shadow: 0 0 5px #ddd;
	display: none;
}
#holiday_program_link:hover, #babies_program_link:hover{
	box-shadow: 0 0 10px #999;
	cursor:pointer;
}


#holiday_program_link h1, #babies_program_link h1{
	font-size:14px;
	text-align:center;
}


	/* LOGIN AREA */

	#login_area{
		display: none;      /* Show/Hide Login Controls */
		position:absolute;
		top:0;
		right:0;
		background: rgba(255, 255, 255, 0.5);
		/*opacity:0.5;
		/*-moz-opacity:0.5;
		filter: alpha(opacity=50);*/
		padding:5px;
		/*padding-right:0;*/   			/* If white backgorund  */
		border-radius:0 0 2px 2px;
		-moz-border-radius:0 0 2px 2px;
		-webkit-border-radius:0 0 2px 2px;
	}
	#login_box, #logout_box{
	    float: right;
	    font-size: 10px;
	}
	#logout_box a {
	    color: black;
	}
	.fontend_login{
	    text-align: left;
	    font-weight: normal;
	}
	.fontend_login input[type="text"], .fontend_login input[type="password"] {
	    width: 120px;
	    height: 12px;
	    margin-left: 5px;
	    font-size: 10px;
	    float: right;
	}
	#login_area .button {
	    float: right;
	    font-size: 10px;
	}
	.login_heading {
	    font-size: 12px;
	    font-weight: bold;
	}
	.login_error {
	    clear: both;
	    color: #990000;
	    font-size: 10px;
	    font-weight: bold;
	}
	
	/* LOGIN AREA ENDS */
	
	/*Search Style and Position */
	
	#search_wrapper{
		position:absolute;
		right:0;
		bottom:10px;
	}
	#search_wrapper #queryinput {
		padding:3px 5px;	
	}
	#search_wrapper #submitquery{
		padding: 1px 5px 1px 5px;
		height:24px;
		width:24px;
		background:url('../img/search_icon_sprite.png') no-repeat left top;
		border:none;
		cursor:pointer;
	}
	#search_wrapper #submitquery:hover{
		background:url('../img/search_icon_sprite.png') no-repeat left -24px;	
	}
	
	/*---------------------------*/
	
#nav_wrapper {
	float:left;
	border: 0;
	height:38px;
	width:960px;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-borderradius:10px;
	border-top: 1px solid #999;
	border-left: 1px solid #999;
	border-bottom: 1px solid #666;
	border-right: 1px solid #666;
	background: #DA251E;
	/*box-shadow:1px 1px 2px #333;*/
}

/* Sticky Menu classes */

#sticky-anchor{
	float:left;	
	width:100%;
}

#nav_wrapper.stick{
	position:fixed;
	top:0;
	margin:auto;
	float:none;
	margin:auto;
	z-index:2500;
	box-shadow:0px 0px 2px #bbb;
	-moz-box-shadow:0px 0px 2px #bbb;
	-webkit-box-shadow:0px 0px 2px #bbb;
	border-radius:0px 0px 10px 10px;
}

/* Change the nav styles for this page template */

#nav_wrapper.stick #menu_begin{
	border-radius: 0px 0px 9px 9px !important;
	-moz-border-radius: 0px 0px 9px 9px!important;
	-webkit-border-radius: 0px 0px 9px 9px!important;
}

#nav_wrapper.stick #nav ul{
	border-radius: 0px 0px 10px 10px!important;
	-moz-border-radius: 0px 0px 10px 10px!important;
	-webkit-border-radius: 0px 0px 10px 10px!important;
}

#nav_wrapper.stick #nav ul li:nth-child(2) a{ /* CANCEL - Rounded corner on hover for just first child li */
		border-radius: 0px 0px 0px 9px!important;
}

#nav_wrapper.stick #nav ul li:last-child a{ /* CANCEL - Rounded corner on hover for just first child li */
		border-radius: 0px 0px 9px 0px!important;
}

#nav_wrapper.stick #nav ul li:nth-child(2) ul{ /* CANCEL - undo the move first drop down to the right slightly */
	left:5px!important;
}

#nav_wrapper.stick #nav ul li:nth-child(2) ul li a{ /*Stopping rounded corners being carried onto drop down 2nd child */
	border-radius:0px!important;
}

#nav_wrapper.stick #nav ul li ul li:nth-child(2) a{ /*Stopping rounded corners being carried onto drop down 2nd child globaly */
	border-radius:0px!important;
}
#nav_wrapper.stick #nav ul li ul li:last-child a{ /*Stopping rounded corners being carried onto drop down 2nd child globaly */
	border-radius:0px!important;
}


/* ------------- */


#head_bottom {
	float:left;
	width:920px;
	height:auto;
	display:none;
}

/* CONTENT STARTS */

#middle_section{
	background:#fff;
	border-top:9px solid #D8231C;
}

#content_wrapper {
	float:left;
}

#bodycont_wrapper {
	/* float:left; */
	margin:0;
	text-align:left;
	width: 960px;
	padding:20px 0 40px 0;
}
#content_for_layout {
	float:left;
	width:960px;
	min-height: 550px;
	background:#fff;
	padding:0 0 20px 0;
}

/* FOOTER STYLES */

#footer_section{
	float:left;
	width: 100%;
	background:#efefef;
	border-top:1px solid #ccc;
}
#foot_wrapper {
	margin:auto;
	width:960px;
	padding:20px 0 0 0;
}
#foot_top{
	float:left;
	display:none;
}
#foot_bottom{
	float:left;
	width:auto;
	display:none;
}
.footer_logo{
	width:200px;	
}

#foot_bg {
	min-height:100px;
	float:left;
	width:960px;
	padding-top:0;
	position:relative;
} 

#footer_logo{
	float:right;
}

#foot_flash{
	float:right;
	clear:right;
	width:95px;
	height:25px;
	margin: -30px 0 30px 0;
}

/* Footer Font Styles */

#foot_wrapper h2{
	font-size:14px;
	margin:0 0 5px 0;
}

#foot_wrapper p{
	font-size:14px;
	margin:0 0 2px 0;
	font-family:architects_daughterregular, Comic Sans, Comic Sans MS, cursive;	
}

#foot_wrapper a{
	color:#555;
	font-size:14px;
	font-family:architects_daughterregular, Comic Sans, Comic Sans MS, cursive;
	text-decoration:none;
}

#foot_wrapper a:hover{
	color:#000;
	text-decoration:underline;
}

.footer_column{
	float:left;
	padding:0 40px 0 0;
}

.copyright_bar{
	float:left;
	width:960px;
	margin-top:30px;
	text-align:center;
}

.copyright_bar a{
	font-size:10px;
	margin:0 0 2px 0;
	font-family:architects_daughterregular, Comic Sans, Comic Sans MS, cursive;	
}


/* ----------------------- Layout Classes ------------------------------------ */

.side_plug{
	border:1px solid #ccc;	
	padding:10px 20px 15px 20px;
	background:#E6E6E6;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	position:relative!important;
	overflow:visible!important;
}

.side_plug h1{
	margin:0;	
}

.side_plug:hover{
	box-shadow: 0 0 2px #ccc;		
	-moz-box-shadow: 0 0 2px #ccc;		
	-webkit-box-shadow: 0 0 2px #ccc;
	border:1px solid #aaa;
}

/* ---------------------- SEARCH RESULTS (BBS.ctp) ------------------------- */

#search_result_wrapper{
	float:left;
	position:relative;
	width: 920px;
	padding: 0 20px 20px;
	margin:0;
}

#search_result_header{
	float:left;
	padding: 0px;
	width:920px;
	position: relative;
	height:60px;
	clear:both;
}

#display_query{
	position:absolute;
	left:0;
	top:20px;
}

#search_result_header  .pre_query{
	color:#666;
	margin: 0 0 0 10px;
}

#search_result_header ul{
	position:absolute;
	margin: 0;
	padding:0;
	list-style: none;	
	right: 0px;
	top:20px;
}

#search_result_header li{
	position:relative;
	float:left;
	margin:0 0 0 10px;
	z-index: 10000;
}

#search_result_header li p{
	display: block;
	font-weight:normal;
	color:#666;
}

#search_result_header li:first-child{
	margin-top:10px;	
}

#search_result_header li a{
	display: block;
	font-weight:normal;
	padding:10px;
	color:#000;
	text-decoration:none;
}

#search_result_header li a:hover{
	background:#eee;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	cursor:pointer;
	text-decoration:none;
}

#search_result_header li a{
	color: #000;
	text-decoration: none;	
}

#search_result_header li#selected{
	
}

#search_result_header li#selected a{
	padding:8px;
	border:1px #ccc solid;
	background:none;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	cursor:default;
}


#search_result{
	float:left;
	width: 920px;
	margin:10px 0 20px 0;
	padding:0;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	z-index: 9999;
}

#search_result .notice {
    color: #000;
    display: block;
    font-size: 120%;
    line-height: 140%;
    margin:0;
    padding:10px 0 10px 0;
	background:none;
}

#search_result li{
	list-style:none;
	width:900px;
	border-bottom:1px #eee solid;
	padding:10px 10px 0 10px;
	position:relative;
}

#search_result li:hover{
	background:#f5f5f5;
}

#search_result li h3{
	margin:0;
	padding:0;
}

#search_result .page_result{

}

#search_result .page_result:hover{
	cursor:pointer;
}

#search_result li a{
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	z-index:1000;
}

#search_result .paging {
	float:left;
	margin:30px 0 0 0;
	clear:both;
}

#search_result .paging span a{
	padding:10px;
}

#search_result .paging span a:hover{
	padding:10px;
	background:#eee;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	cursor:pointer;
	text-decoration:none;
}
#search_result .paging .disabled{
	padding:10px;
	background:none;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	cursor:default;
}

#search_result .paging .disabled:hover{
	padding:10px;
	background:none;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	cursor:default;
}

#search_result .paging .current{
	padding:8px;
	border:1px #ccc solid;
	background:none;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	cursor:default;
}

#search_result .paging .current:hover{
	cursor:default;
	background:none;
	padding:8px;
}

#slider_content{
	position:relative;	
}


/* Custom Element Styles */

#side_search_form_wrapper{
	float:left;
	clear:both;
}

#side_search_form_wrapper .input_wrapper{
	width:100%;
	clear:both;
}

#side_search_form_wrapper .input_wrapper p{
	margin:0 0 -3px 0;
	font-size:10px;
	color:#333;
}

#side_search_form_wrapper .common_input{
	clear:both;
	margin-bottom: 5px;
}

#side_search_form_wrapper .submit_wrapper{
	width:100%;
	margin-top:10px;
	float: left;
}

#side_search_form_wrapper input, #side_search_form_wrapper select{
	width:202px;
	padding:4px;
	margin: 4px 0;
	border:1px #ccc solid;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	 background: none repeat scroll 0 0 #FFFFFF;
}

/* Cart Button */
#cart_button{
	float:right;
}

#cart_button a{
	font-family: architects_daughterregular, Comic Sans, Comic Sans MS, cursive;
    background: none repeat scroll 0 0 #DA251E;
    border-radius: 0 0 10px 10px;
    color: #FFFFFF;
    float: right;
    height: 22px !important;
    padding: 9px 1% 5px 10px !important;
    position: relative;
    width: 135px;
	box-shadow:0 0 1px #000;
	text-decoration:none;
	
}
#cart_button a:hover{
    background: none repeat scroll 0 0 #0598C7;
    border-radius: 0 0 10px 10px;
    color: #FFFFFF;
    float: right;
    height: 22px !important;
    padding: 9px 1% 5px 10px !important;
    position: relative;
    width: 135px;
	text-decoration:none;
}

#cart_button a img{
	height:23px;
	padding: 5px 10px 0;
	position:absolute;
	top:0;
	right:0;
}

/* Contact Form */

#contact_form table{
	float:left;
	vertical-align:middle;
	width:100%;
}

#contact_form table p{
	margin:0;
	padding:0;
	margin-right:10px;
	text-align:right;	
}

#contact_form table td:first-child{
	width:80px;	
}

/*#contact_form .common_input {
    background: none repeat scroll 0 0 #FFFFFF;
    margin-bottom: 5px;
    width: 300px;
	border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    padding: 4px;
}*/

#contact_form textarea.common_input{
	width:100%;	
	height:200px;
}

/* PAGING STYLES */

.paging {
	float:right;
	margin:30px 0 0 0;
	clear:both;
}

.paging span a{
	padding:10px;
}

.paging span a:hover{
	padding:10px;
	background:#eee;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	cursor:pointer;
	text-decoration:none;
}
.paging .disabled{
	padding:10px;
	background:none;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	cursor:default;
	text-decoration:none;
}
.paging .disabled:hover{
	padding:10px;
	background:none;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	cursor:default;
	text-decoration:none;
}
.paging .current{
	padding:8px;
	border:1px #ccc solid;
	background:none;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	cursor:default;
	text-decoration:none;
}
.paging .current a:hover{
	cursor:default;
	background:none;
	padding:8px;
	text-decoration:none;
}
.ui-autocomplete-loading{
	background: white url("../img/ui-anim_basic_16x16.gif") right center no-repeat;
}

#loginBtn a {
    position:absolute;
    top:50px;
    font-family: architects_daughterregular, Comic Sans, Comic Sans MS, cursive;
    background: none repeat scroll 0 0 #DA251E;
    border-radius: 10px;
    color: #FFFFFF;
    height: 22px !important;
    padding: 9px 1% 5px 10px !important;
    width: 125px;
    box-shadow: 0 0 1px #000;
    text-decoration: none;
    right: 0;
    text-align: center;
}

#loginBtn a:hover{
    background: none repeat scroll 0 0 #0598C7;
}

#my_account a {
	position:absolute;
	top:70px;
	font-family: architects_daughterregular, Comic Sans, Comic Sans MS, cursive;
	background: none repeat scroll 0 0 #DA251E;
	border-radius: 10px;
	color: #FFFFFF;
	height: 22px !important;
	padding: 9px 1% 5px 10px !important;
	width: 125px;
	box-shadow: 0 0 1px #000;
	text-decoration: none;
	right: 0;
	text-align: center;
}

#my_account a:hover{
	background: none repeat scroll 0 0 #0598C7;
}

#my_account_logout a {
	position:absolute;
	top:90px;
	font-family: architects_daughterregular, Comic Sans, Comic Sans MS, cursive;
	background: none repeat scroll 0 0 #DA251E;
	border-radius: 10px;
	color: #FFFFFF;
	height: 22px !important;
	padding: 9px 1% 5px 10px !important;
	width: 125px;
	box-shadow: 0 0 1px #000;
	text-decoration: none;
	right: 0;
	text-align: center;
}

#my_account_logout a:hover{
	background: none repeat scroll 0 0 #0598C7;
}

#childAutoComplete{
	padding: 5px 5px 10px 5px;
	float:left;
	clear:both;
	width: 250px;
}